Bug 7764 - [UPDATE REQUEST 2016.1] git 2.14.2
: [UPDATE REQUEST 2016.1] git 2.14.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-05 18:28 MSK by Алексей-З
Modified: 2017-10-23 19:54 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-03-05 18:28:59 MSK
Доступен выпуск распределенной системы управления исходными текстами Git 2.12.0.
Comment 1 Алексей-З 2017-03-05 18:30:39 MSK
2016.1
Updated to 2.12
https://abf.rosalinux.ru/build_lists/2854834
https://abf.rosalinux.ru/build_lists/2854835
Comment 2 Vladimir Potapov 2017-04-19 11:53:17 MSD
please, rebuild it!
Comment 3 Алексей-З 2017-04-19 12:34:43 MSD
Updated to 2.12.2
https://abf.io/build_lists/2869337
https://abf.io/build_lists/2869338
Comment 5 s.savelyeva 2017-07-28 17:09:29 MSD
this works!
Comment 6 Алексей-З 2017-08-16 22:02:52 MSD
Updated to 2.13.5
https://abf.io/build_lists/2887262
https://abf.io/build_lists/2887263
Comment 7 Алексей-З 2017-09-18 06:32:18 MSD
Пересборка
https://abf.io/build_lists/2894153
https://abf.io/build_lists/2894154
Comment 8 Andrey Bondrov 2017-09-19 17:22:53 MSD
Advisory: "Update git to new version 2.14.1"

https://abf.rosalinux.ru/build_lists/2894544
https://abf.rosalinux.ru/build_lists/2894545
Comment 9 s.savelyeva 2017-09-22 13:24:12 MSD
it works
Comment 11 Vladimir Potapov 2017-10-19 17:47:50 MSD
The update is sent to expanded testing
**************************************
Comment 12 Vladimir Potapov 2017-10-23 13:49:20 MSD
git-2.14.2-1
https://abf.rosalinux.ru/build_lists/2900611
https://abf.rosalinux.ru/build_lists/2900612
******************************* Advisory ****************************
Updated to 2.14.2
*********************************************************************
QA Verified